bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#25084: 25.1.90 tarfile has files.el newer than files.elc


From: Phillip Lord
Subject: bug#25084: 25.1.90 tarfile has files.el newer than files.elc
Date: Fri, 09 Dec 2016 17:19:13 +0000
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/25.1.50 (gnu/linux)

Glenn Morris <address@hidden> writes:

> Glenn Morris wrote:
>
>> I think "make-dist" should get a check for this (for each .elc. check it
>> is newer than the .el, probably also for .info and .texi),
>> which --snapshot should run by default.
>
> Done in 129645a. (Necessarily on emacs-25 to benefit next pretest.)


Thanks!





reply via email to

[Prev in Thread] Current Thread [Next in Thread]